/*--------------------*/
/* Experiment section */
/*--------------------*/

/*---------------------------*//*
    
    // Experimentní zóna

/*---------------------------*/   
/*  {  */

    div#dklabBanplusIkony
    {

        margin-top: 15px;

    }

    a.link-icon.watchdog::before
    {

        content: url( 'https://339303.myshoptet.com/user/documents/watchDogGrey24.png' ) ;
        font-size: 10px;

    }
    a.link-icon.watchdog:hover:before
    {

        content: url( 'https://339303.myshoptet.com/user/documents/watchDogOrange24.png' ) ;

    }

    @font-face {
        font-family: 'manga_czregular';
        src: url('font/Mangacz-Regular.ttf') format('truetype');
        font-weight: normal;
        font-style: normal;
    }

/*  }   */


/*---------------------------*//*
    
    // Eh tohle prostě musí
    // .. být, jelikož pouze
    // .. na hlavní stránce je
    // .. hlavní nadpis tag
    // .. <h1>, na dalších
    // .. odkazech je to z 
    // .. nepochopitelných
    // .. důvodů <div> jenž
    // .. je ještě navíc
    // .. skrytý

/*---------------------------*/
/*  {  */

    @media only screen and ( max-width: 767px ){
        div.nowIBelongToSomewhere > div.site-name{
            display:block !important;
        }
    }

/*  }   */


/*---------------------------*//*
    
    // Komponenty na více
    // .. použití 
    // .. (použité v js)  

/*---------------------------*/
/*  {  */

    .displayIsInlineBlock{
        display: inline-block !important;
    }

    .displayIsNone{
        display: none !important;
    }

/*  }  */


/*---------------------------*//*
    
    // 'Výchozí' hodnoty

/*---------------------------*/
/*  {  */

    
    div.menu-helper{
        visibility: hidden;
    }

    div.menu-helper.NeedForSomeReason{
        visibility: visible;
        right: auto;
    }

    div.menu-helper.NeedForSomeReason ul{
        display: none;
    }

    div.menu-helper.NeedForSomeReason ul li a span{
        display: none;
    }

    .mobilePictureSize{
        display: flex;
    }

    .chosenAnchor{
        font-family: "Exo 2", sans-serif;
        font-size: 16px;
        font-weight: 600;
    }

    .bottomOne{
        padding-bottom: 20px;
    }

    /*  IE je prostě postih  */
    /*  {  */
        div.banner-wrapper > a{
            width:100%;
        }

        div.footer-banner.col-lg-4{
            width: 33.33%;
        }

        div.footer-banner.col-lg-4 a{
            width: 100%;
        }

    /*  }  */




div.top-navigation-bar, div.top-navigation-bar div.container{
    border-color: #B11933;
    background-color: #B11933;
}

div.top-navigation-bar div.container div.top-navigation-contacts,
div.top-navigation-bar div.container div.top-navigation-menu{
    border-color: #B11933;
    background-color: #B11933;
}

div.top-navigation-bar div.container div.top-navigation-tools div.responsive-tools
div.dropdown ul.dropdown-menu{
    border-color: #B11933;
    background-color: #B11933;
}

span#nav-Doprava{
    font-weight: bold;
}

div.top-navigation-bar div.container *{
    color:white;
    transition:500ms;
}

div.top-navigation-bar div.container *:hover{
    color:#e57716;
    transition:500ms;
}

div.top-navigation-bar div.container div.top-navigation-menu{
    height: auto;
    padding-right: 0;
}

div.top-navigation-bar div.container div.top-navigation-menu *:hover{
    color:white;
}




div.menu-helper ul.menu-level-1{
    height: 70px;
    display:block;
}

div.menu-helper ul.menu-level-1 li{
    /*height: 50px;*/
}

div.header-top{
    margin: 0 auto;
    height: 135px;
}

div.nowIBelongToSomewhere{
    max-width: 318px;
}

div.navigation-buttons{
    margin:23px 0 auto auto;
}

h2.header-underTitle{
    /*font-family: 'manga_czregular';*/
    display: block;
    color:black;
    margin:0;
    text-transform: uppercase;
    font-weight: 400;
}

ul.header-anchors{
    display: flex;
    padding:0;
    margin: 24px auto auto 40px;
    line-height: 1.384615;
    list-style-type: none;
}

ul.header-anchors li.header-anchors-link.first{
    margin-left: 0;
}

ul.header-anchors li.header-anchors-link.last{
    padding-right: 0;
}

ul.header-anchors li.header-anchors-link{
    margin-left: 30px;
}

ul.header-anchors li.header-anchors-link a{
    color:black;
    font-size: 16px;
    word-wrap: break-word;
}

ul.header-anchors li.header-anchors-link a:hover{
    color:#e57716;
    text-decoration: underline;
}

div.box.box-bg-variant.box-categories{
    padding:0 0 19px 0;
}

div.dropdown *{
    color: white !important;
}

div.dropdown *:hover{
    color: #e57716 !important;
}

/*  }   */

/* ....  */
/* ....  */
/* ....  */

@media only screen and (min-width: 992px){

    main#content{
        padding-left: 30px !important;
        padding-right: 50px !important;
        background-color: white;
        width: 0;
    }

}

    /*********************** */
    /*    x(px) - 768(px)    */
    /* ***********************/

@media only screen and (min-width: 768px) {
    
    div.header-top div.search{
        display: none;
    }

    div.container.navigation-wrapper{
        width:100%;
        padding-left:0;
        padding-right:0;
    }

    div.header-top a.btn.cart-count{
        left: auto;
        right:10px;
    }

    div.header-top a.btn.cart-count::before{
        margin-right: 10px;
        margin-left: 20px;
    }
    
    div.dropdown{
        position:static !important;
    }

    div.navigation-buttons{
        margin-left: auto;
    }

    nav#navigation{
        position: static;
        width:inherit;
        height:50px;
        margin-left: 0;
        margin-right: 0;
        background-color: #e57716;
    }
    
    div.navigation-in.menu{
        position: static;
        display: block;
        width: 1418px;
        height: inherit;
        background-color: transparent;
        margin:0 auto;
    }
    
    ul.menu-level-1{
        /*width: 923px;*/
        height: inherit;
        display: inline-flex;
        font-size: 1.4em;
        margin:0 auto;
    }
    
    ul.menu-level-1 li{
        height: 100%;
    }
    
    ul.menu-level-1 li a{
        height: 100%;
        padding-top: 16px;
    }

    ul.menu-level-2 {
        width:1418px !important;
    }

    div.navigation-in div.search{
        display:block;
        float: right;
        padding-top: 7px;
    }    

    input.query-input.form-control{
        padding-right: 168px;
    }

    div.header-top{
        width: 1418px;
    }

    /*********************** */
    /*  1439(px) - 1200(px)  */
    /* ***********************/

    @media only screen and (min-width: 1200px) and (max-width: 1439px) {

        div.navigation-buttons{
            max-width: 240px;
        }

        div.navigation-in.menu{
            width: 1178px;
        }
        
        ul.menu-level-1{
            /*width: 780px;*/
        }

        ul.menu-level-2 {
            width:1178px !important;
        }

        input.query-input.form-control{
            padding-right: 88px;
        }
        
        div.header-top{
            width: 1178px;
        }
    }


    /********************** */
    /*  1199(px) - 992(px)  */
    /* **********************/

    @media only screen and (min-width: 992px) and (max-width: 1199px) {

        div.header-top{
            height: 235px;  
        }

        ul.header-anchors{
            display:block;
        }

        ul.header-anchors li.header-anchors-link.first{
            margin-left: 8px;
        }

        ul.header-anchors li.header-anchors-link{
            border-right: none;
            padding-right: 0;
            margin-left: 8px;
            border-left: 1px solid black;
            padding-top: 5px;
            padding-bottom: 5px;
            padding-left: 15px;
        }

        div.navigation-buttons{
            margin: auto 0 auto auto;
        }

        span.cart-price.visible-lg-inline-block{
            display: inline-block !important;
        }

        div.navigation-in.menu{
            width: 972px;
        }
        
        ul.menu-level-1{
            /*width: 600px;*/
        }

        ul.menu-level-2 {
            width: 972px !important;
        }

        input.query-input.form-control{
            padding-right: 88px;
        }
        
        div.header-top{
            width: 972px;
        }
    }


    /******************* */
    /*  991(px) - 957x(px)  */
    /* *******************/


    @media only screen and (min-width: 966px) and (max-width: 991px) {

        div.header-top{
            height: 235px;
        }

        ul.header-anchors{
            display:block;
        }

        ul.header-anchors li.header-anchors-link.first{
            margin-left: 8px;
        }

        ul.header-anchors li.header-anchors-link{
            border-right: none;
            padding-right: 0;
            margin-left: 8px;
            border-left: 1px solid black;
            padding-top: 5px;
            padding-bottom: 5px;
            padding-left: 15px;
        }

        div.navigation-buttons{
            margin: auto 0 auto auto;
        }

        span.cart-price.visible-lg-inline-block{
            display: inline-block !important;
        }

        li.menu-item-1370,li.menu-item-1367,li.menu-item-1355,li.menu-item-926{
            display: none !important;
        }
        
        div.navigation-in.menu{
            width: 100%;
        }
        
        ul.menu-level-1{
            /*width: 60%;*/
        }

        input.query-input.form-control{
            padding-right: 88px;
        }

        div.header-top{
            width: 100%;
        }
    }

    /********************** */
    /*  965(px) - 768x(px)  */
    /* **********************/

    @media only screen and (min-width: 768px) and (max-width: 965px) {

        div.header-top{
            height: 250px;
        }

        ul.header-anchors{
            display:block;
            width: 200px;
        }

        ul.header-anchors li.header-anchors-link.first{
            margin-left: 8px;
        }

        ul.header-anchors li.header-anchors-link{
            border-right: none;
            padding-right: 0;
            margin-left: 8px;
            border-left: 1px solid black;
            padding-top: 5px;
            padding-bottom: 5px;
            padding-left: 15px;
        }

        div.navigation-buttons{
            margin: auto 0 auto auto;
        }

        span.cart-price.visible-lg-inline-block{
            display: inline-block !important;
        }

        div.navigation-in.menu{
            width: 100%;
        }
        
        ul.menu-level-1{
            /*width: 60%;*/
        }

        input.query-input.form-control{
            padding-right: 88px;
        }
        
        div.header-top{
            width: 100%;
        }
    }
}

    /*********************** */
    /*    767(px) - x(px)    */
    /* ***********************/

@media only screen and (max-width: 767px) {
 
    div.top-navigation-bar div.container div.top-navigation-contacts a,
    div.top-navigation-bar div.container div.top-navigation-menu span{
        color: #B11933 !important;
    }

    div.top-navigation-bar div.container div.top-navigation-contacts,
    div.top-navigation-bar div.container div.top-navigation-menu{
        background-color: white !important;
    }

    div.mena{
        display:none;
    }
    
    div.nowIBelongToSomewhere{
        margin: auto;
    }

    div.header-top{
        display: flex;
        height: 250px;
    }

    ul.header-anchors{
        display:block;
        width: 200px;
        margin:auto;
    }

    ul.header-anchors li.header-anchors-link.first{
        margin-left: 8px;
    }

    ul.header-anchors li.header-anchors-link{
        border-right: none;
        padding-right: 0;
        margin-left: 8px;
        border-left: 1px solid black;
        padding-top: 5px;
        padding-bottom: 5px;
        padding-left: 15px;
    }
}